hrib_103_medgeneracijski_center - Feature #1066

NADZOR NA GRADBISCU
03/22/2021 01:04 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 1066
Category:

Target version:

ID: 427
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/22/2021
Due date: 12/31/2030
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 288
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/22/2021 01:04 PM - Niraj Bhatt
- Assignee set to 1066

#2 - 03/30/2021 03:41 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 03/30/2021 05:27 PM - Joze Bartol
Still working

#4 - 03/30/2021 05:28 PM - Joze Bartol
Starting Work

#5 - 03/30/2021 06:11 PM - Joze Bartol
Still working
#6 - 03/31/2021 12:50 PM - Joze Bartol
Starting Work

#7 - 03/31/2021 05:45 PM - JozZe Bartol
Still working

#8 - 04/02/2021 11:57 AM - Joze Bartol
Starting Work

#9 - 04/02/2021 01:06 PM - JozZe Bartol
Still working

#10 - 04/07/2021 02:12 PM - Joze Bartol
Starting Work

#11 - 04/07/2021 02:38 PM - Joze Bartol
Still working

#12 - 04/08/2021 02:25 PM - Joze Bartol
Starting Work

#13 - 04/08/2021 03:16 PM - Joze Bartol
Still working

#14 - 04/13/2021 06:16 PM - Joze Bartol
Starting Work

#15 - 04/13/2021 06:36 PM - Joze Bartol
Still working

#16 - 04/16/2021 10:55 AM - Joze Bartol
Starting Work

#17 - 04/16/2021 12:46 PM - Joze Bartol
Still working

#18 - 04/20/2021 01:28 PM - Joze Bartol
Starting Work

#19 - 04/20/2021 02:41 PM - Joze Bartol
Still working

#20 - 04/20/2021 06:10 PM - Joze Bartol
Starting Work

#21 - 04/20/2021 06:48 PM - Joze Bartol
Still working

#22 - 05/13/2021 05:58 PM - Joze Bartol
Starting Work

#23 - 05/13/2021 06:14 PM - Joze Bartol
Still working

#24 - 02/03/2022 07:17 PM - Joze Bartol
Starting Work
#25 - 02/03/2022 07:36 PM - Joze Bartol
Still working

#26 - 02/04/2022 07:02 PM - Joze Bartol
Starting Work

#27 - 02/04/2022 07:28 PM - Joze Bartol
Still working
